<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-3/digital-comic/887220</Web>
  <Summary>Tony Stark is getting tired of apologizing for being himself, especially when as Iron Man he’s more powerful than most any other human being on Earth. As he wears himself out trying to do everything he can to be a force of good in the world, he’s beginning to chafe at the idea that he really owes anybody anything. Is it too much to ask for a thank you? He’s trying to keep his head down and his ego in check, but when KORVAC reveals himself as the puppet master behind Stark’s latest investment, Tony will at least have somewhere to channel his anger and frustration… That is, if he survives the conflict at all.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887220], [RELDATE:2020-11-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
